Support » Plugin: Easy FancyBox » Good plugin with an outdated version of Fancybox

  • rdrit

    (@rdrit)


    Good plugin that does the job well with an obsolete version of Fancybox (1.3.X) which is no longer maintained since 2011: /

    It’s a shame because the version 2 which is also no longer maintained works the same way.

    I will come back to the plugin when it will be update to date

    Romain

Viewing 1 replies (of 1 total)
  • Plugin Author RavanH

    (@ravanh)

    Hi Romain, the problem with version 2 was that it had no GPL compatible license so it was not allowed in a WordPress plugin. The latest version 3 does have a GPL license. But it is so completely different from the original FancyBox that it would be too much of a change to impose on users that originally chose this plugin exactly for the classical FancyBox look.

    I’m considering making it an option to switch between the classic FancyBox and the latest version but this will bring its own set of complications (notably that the options between the two versions are so completely different) that I’m not sure… It might be better to start with a fresh plugin, and rename this one “Classic FancyBox” or something.

    Anyway, thans for the feedback 🙂

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.